namespace KuchenTest4
{
    partial class FormMain
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.dataGridViewGaeste = new System.Windows.Forms.DataGridView();
            this.checkBoxKuchenDiabetikergeeignet = new System.Windows.Forms.CheckBox();
            this.tabPageBestellungen = new System.Windows.Forms.TabPage();
            this.splitContainerBestellungen = new System.Windows.Forms.SplitContainer();
            this.dataGridViewBestellungen = new System.Windows.Forms.DataGridView();
            this.checkBoxBestellungenBezahlt = new System.Windows.Forms.CheckBox();
            this.comboBoxBestellungenKuchenID = new System.Windows.Forms.ComboBox();
            this.comboBoxBestellungenGaesteID = new System.Windows.Forms.ComboBox();
            this.checkBoxBestellungenFiltern = new System.Windows.Forms.CheckBox();
            this.labelBestellungenMenge = new System.Windows.Forms.Label();
            this.labelBestellungenDatum = new System.Windows.Forms.Label();
            this.dateTimePickerBestellungenDatum = new System.Windows.Forms.DateTimePicker();
            this.numericUpDownBestellungenMenge = new System.Windows.Forms.NumericUpDown();
            this.textBoxBestellungenFiltern = new System.Windows.Forms.TextBox();
            this.labelBestellungenFiltern = new System.Windows.Forms.Label();
            this.textBoxBestellungenID = new System.Windows.Forms.TextBox();
            this.labelBestellungenID = new System.Windows.Forms.Label();
            this.labelBestellungenGaesteID = new System.Windows.Forms.Label();
            this.labelBestellungenKuchenID = new System.Windows.Forms.Label();
            this.buttonBestellungenNeu = new System.Windows.Forms.Button();
            this.buttonBestellungenLoeschen = new System.Windows.Forms.Button();
            this.buttonBestellungenSpeichern = new System.Windows.Forms.Button();
            this.dataGridViewKuchen = new System.Windows.Forms.DataGridView();
            this.splitContainerKuchen = new System.Windows.Forms.SplitContainer();
            this.textBoxKuchenAnzahl = new System.Windows.Forms.TextBox();
            this.textBoxKuchenAbgabedatum = new System.Windows.Forms.TextBox();
            this.checkBoxKuchenFiltern = new System.Windows.Forms.CheckBox();
            this.labelKuchenAnzahl = new System.Windows.Forms.Label();
            this.labelKuchenAbgabedatum = new System.Windows.Forms.Label();
            this.textBoxKuchenFiltern = new System.Windows.Forms.TextBox();
            this.labelKuchenFilter = new System.Windows.Forms.Label();
            this.textBoxKuchenID = new System.Windows.Forms.TextBox();
            this.textBoxKuchenAnbieter = new System.Windows.Forms.TextBox();
            this.textBoxKuchenSorte = new System.Windows.Forms.TextBox();
            this.textBoxKuchenBeschreibung = new System.Windows.Forms.TextBox();
            this.labelKuchenID = new System.Windows.Forms.Label();
            this.labelKuchenAnbieter = new System.Windows.Forms.Label();
            this.labelKuchenSorte = new System.Windows.Forms.Label();
            this.labelKuchenBeschreibung = new System.Windows.Forms.Label();
            this.buttonKuchenNeu = new System.Windows.Forms.Button();
            this.buttonKuchenLoeschen = new System.Windows.Forms.Button();
            this.buttonKuchenAendern = new System.Windows.Forms.Button();
            this.beendenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.listeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPageGaeste = new System.Windows.Forms.TabPage();
            this.splitContainerGaeste = new System.Windows.Forms.SplitContainer();
            this.textBoxGaesteFiltern = new System.Windows.Forms.TextBox();
            this.checkBoxGaesteFiltern = new System.Windows.Forms.CheckBox();
            this.labelGaesteFiltern = new System.Windows.Forms.Label();
            this.textBoxGaesteID = new System.Windows.Forms.TextBox();
            this.textBoxGaesteName = new System.Windows.Forms.TextBox();
            this.textBoxGaesteVorname = new System.Windows.Forms.TextBox();
            this.textBoxGaesteFirma = new System.Windows.Forms.TextBox();
            this.textBoxGaesteMobile = new System.Windows.Forms.TextBox();
            this.textBoxGaesteEmail = new System.Windows.Forms.TextBox();
            this.labelGaesteID = new System.Windows.Forms.Label();
            this.labelGaesteName = new System.Windows.Forms.Label();
            this.labelGaesteVorname = new System.Windows.Forms.Label();
            this.labelGaesteFirma = new System.Windows.Forms.Label();
            this.labelGaesteMobile = new System.Windows.Forms.Label();
            this.labelGaesteEmail = new System.Windows.Forms.Label();
            this.buttonGaesteNeu = new System.Windows.Forms.Button();
            this.buttonGaesteLoeschen = new System.Windows.Forms.Button();
            this.buttonGaesteAendern = new System.Windows.Forms.Button();
            this.tabPageKuchen = new System.Windows.Forms.TabPage();
            this.sichernBestellungenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.sichernKuchenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.lesenGaesteToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.lesenKuchenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.lesenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.lesenBestellungenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.sichernGaesteToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.dateiToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.sichernToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewGaeste)).BeginInit();
            this.tabPageBestellungen.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainerBestellungen)).BeginInit();
            this.splitContainerBestellungen.Panel1.SuspendLayout();
            this.splitContainerBestellungen.Panel2.SuspendLayout();
            this.splitContainerBestellungen.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewBestellungen)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownBestellungenMenge)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewKuchen)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainerKuchen)).BeginInit();
            this.splitContainerKuchen.Panel1.SuspendLayout();
            this.splitContainerKuchen.Panel2.SuspendLayout();
            this.splitContainerKuchen.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPageGaeste.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainerGaeste)).BeginInit();
            this.splitContainerGaeste.Panel1.SuspendLayout();
            this.splitContainerGaeste.Panel2.SuspendLayout();
            this.splitContainerGaeste.SuspendLayout();
            this.tabPageKuchen.SuspendLayout();
            this.menuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // dataGridViewGaeste
            // 
            this.dataGridViewGaeste.AllowUserToAddRows = false;
            this.dataGridViewGaeste.AllowUserToDeleteRows = false;
            this.dataGridViewGaeste.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dataGridViewGaeste.AutoSizeRowsMode = System.Windows.Forms.DataGridViewAutoSizeRowsMode.AllCells;
            this.dataGridViewGaeste.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridViewGaeste.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dataGridViewGaeste.Location = new System.Drawing.Point(0, 0);
            this.dataGridViewGaeste.MultiSelect = false;
            this.dataGridViewGaeste.Name = "dataGridViewGaeste";
            this.dataGridViewGaeste.ReadOnly = true;
            this.dataGridViewGaeste.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dataGridViewGaeste.Size = new System.Drawing.Size(621, 527);
            this.dataGridViewGaeste.TabIndex = 0;
            this.dataGridViewGaeste.SelectionChanged += new System.EventHandler(this.selectGaesteElement_Click);
            // 
            // checkBoxKuchenDiabetikergeeignet
            // 
            this.checkBoxKuchenDiabetikergeeignet.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.checkBoxKuchenDiabetikergeeignet.AutoSize = true;
            this.checkBoxKuchenDiabetikergeeignet.Enabled = false;
            this.checkBoxKuchenDiabetikergeeignet.Location = new System.Drawing.Point(168, 293);
            this.checkBoxKuchenDiabetikergeeignet.Name = "checkBoxKuchenDiabetikergeeignet";
            this.checkBoxKuchenDiabetikergeeignet.Size = new System.Drawing.Size(118, 17);
            this.checkBoxKuchenDiabetikergeeignet.TabIndex = 24;
            this.checkBoxKuchenDiabetikergeeignet.Text = "Diabetiker geeignet";
            this.checkBoxKuchenDiabetikergeeignet.UseVisualStyleBackColor = true;
            // 
            // tabPageBestellungen
            // 
            this.tabPageBestellungen.Controls.Add(this.splitContainerBestellungen);
            this.tabPageBestellungen.Location = new System.Drawing.Point(4, 22);
            this.tabPageBestellungen.Name = "tabPageBestellungen";
            this.tabPageBestellungen.Padding = new System.Windows.Forms.Padding(3);
            this.tabPageBestellungen.Size = new System.Drawing.Size(1158, 533);
            this.tabPageBestellungen.TabIndex = 1;
            this.tabPageBestellungen.Text = "Bestellungen";
            this.tabPageBestellungen.UseVisualStyleBackColor = true;
            // 
            // splitContainerBestellungen
            // 
            this.splitContainerBestellungen.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainerBestellungen.Location = new System.Drawing.Point(3, 3);
            this.splitContainerBestellungen.Name = "splitContainerBestellungen";
            // 
            // splitContainerBestellungen.Panel1
            // 
            this.splitContainerBestellungen.Panel1.Controls.Add(this.dataGridViewBestellungen);
            // 
            // splitContainerBestellungen.Panel2
            // 
            this.splitContainerBestellungen.Panel2.Controls.Add(this.checkBoxBestellungenBezahlt);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.comboBoxBestellungenKuchenID);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.comboBoxBestellungenGaesteID);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.checkBoxBestellungenFiltern);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.labelBestellungenMenge);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.labelBestellungenDatum);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.dateTimePickerBestellungenDatum);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.numericUpDownBestellungenMenge);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.textBoxBestellungenFiltern);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.labelBestellungenFiltern);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.textBoxBestellungenID);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.labelBestellungenID);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.labelBestellungenGaesteID);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.labelBestellungenKuchenID);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.buttonBestellungenNeu);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.buttonBestellungenLoeschen);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.buttonBestellungenSpeichern);
            this.splitContainerBestellungen.Size = new System.Drawing.Size(1152, 527);
            this.splitContainerBestellungen.SplitterDistance = 618;
            this.splitContainerBestellungen.TabIndex = 1;
            // 
            // dataGridViewBestellungen
            // 
            this.dataGridViewBestellungen.AllowUserToAddRows = false;
            this.dataGridViewBestellungen.AllowUserToDeleteRows = false;
            this.dataGridViewBestellungen.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dataGridViewBestellungen.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridViewBestellungen.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dataGridViewBestellungen.Location = new System.Drawing.Point(0, 0);
            this.dataGridViewBestellungen.Name = "dataGridViewBestellungen";
            this.dataGridViewBestellungen.ReadOnly = true;
            this.dataGridViewBestellungen.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dataGridViewBestellungen.Size = new System.Drawing.Size(618, 527);
            this.dataGridViewBestellungen.TabIndex = 0;
            this.dataGridViewBestellungen.SelectionChanged += new System.EventHandler(this.selectBestellungenElement_Click);
            // 
            // checkBoxBestellungenBezahlt
            // 
            this.checkBoxBestellungenBezahlt.AutoSize = true;
            this.checkBoxBestellungenBezahlt.Location = new System.Drawing.Point(197, 258);
            this.checkBoxBestellungenBezahlt.Name = "checkBoxBestellungenBezahlt";
            this.checkBoxBestellungenBezahlt.Size = new System.Drawing.Size(61, 17);
            this.checkBoxBestellungenBezahlt.TabIndex = 6;
            this.checkBoxBestellungenBezahlt.Text = "Bezahlt";
            this.checkBoxBestellungenBezahlt.UseVisualStyleBackColor = true;
            // 
            // comboBoxBestellungenKuchenID
            // 
            this.comboBoxBestellungenKuchenID.FormattingEnabled = true;
            this.comboBoxBestellungenKuchenID.Location = new System.Drawing.Point(192, 118);
            this.comboBoxBestellungenKuchenID.Name = "comboBoxBestellungenKuchenID";
            this.comboBoxBestellungenKuchenID.Size = new System.Drawing.Size(238, 21);
            this.comboBoxBestellungenKuchenID.TabIndex = 3;
            // 
            // comboBoxBestellungenGaesteID
            // 
            this.comboBoxBestellungenGaesteID.FormattingEnabled = true;
            this.comboBoxBestellungenGaesteID.Location = new System.Drawing.Point(192, 79);
            this.comboBoxBestellungenGaesteID.Name = "comboBoxBestellungenGaesteID";
            this.comboBoxBestellungenGaesteID.Size = new System.Drawing.Size(238, 21);
            this.comboBoxBestellungenGaesteID.TabIndex = 2;
            // 
            // checkBoxBestellungenFiltern
            // 
            this.checkBoxBestellungenFiltern.AutoSize = true;
            this.checkBoxBestellungenFiltern.Location = new System.Drawing.Point(58, 328);
            this.checkBoxBestellungenFiltern.Name = "checkBoxBestellungenFiltern";
            this.checkBoxBestellungenFiltern.Size = new System.Drawing.Size(54, 17);
            this.checkBoxBestellungenFiltern.TabIndex = 21;
            this.checkBoxBestellungenFiltern.Text = "Filtern";
            this.checkBoxBestellungenFiltern.UseVisualStyleBackColor = true;
            this.checkBoxBestellungenFiltern.CheckedChanged += new System.EventHandler(this.checkBoxBestellungenFiltern_CheckedChanged);
            // 
            // labelBestellungenMenge
            // 
            this.labelBestellungenMenge.AutoSize = true;
            this.labelBestellungenMenge.Location = new System.Drawing.Point(114, 213);
            this.labelBestellungenMenge.Name = "labelBestellungenMenge";
            this.labelBestellungenMenge.Size = new System.Drawing.Size(40, 13);
            this.labelBestellungenMenge.TabIndex = 0;
            this.labelBestellungenMenge.Text = "Menge";
            // 
            // labelBestellungenDatum
            // 
            this.labelBestellungenDatum.AutoSize = true;
            this.labelBestellungenDatum.Location = new System.Drawing.Point(90, 166);
            this.labelBestellungenDatum.Name = "labelBestellungenDatum";
            this.labelBestellungenDatum.Size = new System.Drawing.Size(67, 13);
            this.labelBestellungenDatum.TabIndex = 0;
            this.labelBestellungenDatum.Text = "Bestelldatum";
            // 
            // dateTimePickerBestellungenDatum
            // 
            this.dateTimePickerBestellungenDatum.DropDownAlign = System.Windows.Forms.LeftRightAlignment.Right;
            this.dateTimePickerBestellungenDatum.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dateTimePickerBestellungenDatum.Location = new System.Drawing.Point(192, 160);
            this.dateTimePickerBestellungenDatum.Name = "dateTimePickerBestellungenDatum";
            this.dateTimePickerBestellungenDatum.Size = new System.Drawing.Size(238, 20);
            this.dateTimePickerBestellungenDatum.TabIndex = 4;
            // 
            // numericUpDownBestellungenMenge
            // 
            this.numericUpDownBestellungenMenge.Location = new System.Drawing.Point(192, 206);
            this.numericUpDownBestellungenMenge.Name = "numericUpDownBestellungenMenge";
            this.numericUpDownBestellungenMenge.Size = new System.Drawing.Size(238, 20);
            this.numericUpDownBestellungenMenge.TabIndex = 5;
            // 
            // textBoxBestellungenFiltern
            // 
            this.textBoxBestellungenFiltern.Enabled = false;
            this.textBoxBestellungenFiltern.Location = new System.Drawing.Point(233, 325);
            this.textBoxBestellungenFiltern.Name = "textBoxBestellungenFiltern";
            this.textBoxBestellungenFiltern.Size = new System.Drawing.Size(197, 20);
            this.textBoxBestellungenFiltern.TabIndex = 22;
            this.textBoxBestellungenFiltern.TextChanged += new System.EventHandler(this.textBoxBestellungenFiltern_TextChanged);
            // 
            // labelBestellungenFiltern
            // 
            this.labelBestellungenFiltern.AutoSize = true;
            this.labelBestellungenFiltern.Location = new System.Drawing.Point(171, 332);
            this.labelBestellungenFiltern.Name = "labelBestellungenFiltern";
            this.labelBestellungenFiltern.Size = new System.Drawing.Size(31, 13);
            this.labelBestellungenFiltern.TabIndex = 0;
            this.labelBestellungenFiltern.Text = "nach";
            // 
            // textBoxBestellungenID
            // 
            this.textBoxBestellungenID.Enabled = false;
            this.textBoxBestellungenID.Location = new System.Drawing.Point(192, 35);
            this.textBoxBestellungenID.Name = "textBoxBestellungenID";
            this.textBoxBestellungenID.ReadOnly = true;
            this.textBoxBestellungenID.Size = new System.Drawing.Size(238, 20);
            this.textBoxBestellungenID.TabIndex = 1;
            // 
            // labelBestellungenID
            // 
            this.labelBestellungenID.AutoSize = true;
            this.labelBestellungenID.Location = new System.Drawing.Point(136, 42);
            this.labelBestellungenID.Name = "labelBestellungenID";
            this.labelBestellungenID.Size = new System.Drawing.Size(18, 13);
            this.labelBestellungenID.TabIndex = 0;
            this.labelBestellungenID.Text = "ID";
            // 
            // labelBestellungenGaesteID
            // 
            this.labelBestellungenGaesteID.AutoSize = true;
            this.labelBestellungenGaesteID.Location = new System.Drawing.Point(119, 82);
            this.labelBestellungenGaesteID.Name = "labelBestellungenGaesteID";
            this.labelBestellungenGaesteID.Size = new System.Drawing.Size(29, 13);
            this.labelBestellungenGaesteID.TabIndex = 0;
            this.labelBestellungenGaesteID.Text = "Gast";
            // 
            // labelBestellungenKuchenID
            // 
            this.labelBestellungenKuchenID.AutoSize = true;
            this.labelBestellungenKuchenID.Location = new System.Drawing.Point(101, 121);
            this.labelBestellungenKuchenID.Name = "labelBestellungenKuchenID";
            this.labelBestellungenKuchenID.Size = new System.Drawing.Size(44, 13);
            this.labelBestellungenKuchenID.TabIndex = 0;
            this.labelBestellungenKuchenID.Text = "Kuchen";
            // 
            // buttonBestellungenNeu
            // 
            this.buttonBestellungenNeu.Location = new System.Drawing.Point(341, 389);
            this.buttonBestellungenNeu.Name = "buttonBestellungenNeu";
            this.buttonBestellungenNeu.Size = new System.Drawing.Size(89, 48);
            this.buttonBestellungenNeu.TabIndex = 12;
            this.buttonBestellungenNeu.Text = "Neu";
            this.buttonBestellungenNeu.UseVisualStyleBackColor = true;
            this.buttonBestellungenNeu.Click += new System.EventHandler(this.buttonBestellungenNeu_Click);
            // 
            // buttonBestellungenLoeschen
            // 
            this.buttonBestellungenLoeschen.Enabled = false;
            this.buttonBestellungenLoeschen.Location = new System.Drawing.Point(202, 389);
            this.buttonBestellungenLoeschen.Name = "buttonBestellungenLoeschen";
            this.buttonBestellungenLoeschen.Size = new System.Drawing.Size(89, 48);
            this.buttonBestellungenLoeschen.TabIndex = 11;
            this.buttonBestellungenLoeschen.Text = "Löschen";
            this.buttonBestellungenLoeschen.UseVisualStyleBackColor = true;
            this.buttonBestellungenLoeschen.Click += new System.EventHandler(this.buttonBestellungenLoeschen_Click);
            // 
            // buttonBestellungenSpeichern
            // 
            this.buttonBestellungenSpeichern.Enabled = false;
            this.buttonBestellungenSpeichern.Location = new System.Drawing.Point(58, 389);
            this.buttonBestellungenSpeichern.Name = "buttonBestellungenSpeichern";
            this.buttonBestellungenSpeichern.Size = new System.Drawing.Size(89, 48);
            this.buttonBestellungenSpeichern.TabIndex = 10;
            this.buttonBestellungenSpeichern.Text = "Speichern";
            this.buttonBestellungenSpeichern.UseVisualStyleBackColor = true;
            this.buttonBestellungenSpeichern.Click += new System.EventHandler(this.buttonBestellungenSpeichern_Click);
            // 
            // dataGridViewKuchen
            // 
            this.dataGridViewKuchen.AllowUserToAddRows = false;
            this.dataGridViewKuchen.AllowUserToDeleteRows = false;
            this.dataGridViewKuchen.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dataGridViewKuchen.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridViewKuchen.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dataGridViewKuchen.Location = new System.Drawing.Point(0, 0);
            this.dataGridViewKuchen.Name = "dataGridViewKuchen";
            this.dataGridViewKuchen.ReadOnly = true;
            this.dataGridViewKuchen.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dataGridViewKuchen.Size = new System.Drawing.Size(618, 527);
            this.dataGridViewKuchen.TabIndex = 0;
            this.dataGridViewKuchen.SelectionChanged += new System.EventHandler(this.selectKuchenElement_Click);
            // 
            // splitContainerKuchen
            // 
            this.splitContainerKuchen.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainerKuchen.Location = new System.Drawing.Point(3, 3);
            this.splitContainerKuchen.Name = "splitContainerKuchen";
            // 
            // splitContainerKuchen.Panel1
            // 
            this.splitContainerKuchen.Panel1.Controls.Add(this.dataGridViewKuchen);
            // 
            // splitContainerKuchen.Panel2
            // 
            this.splitContainerKuchen.Panel2.Controls.Add(this.checkBoxKuchenDiabetikergeeignet);
            this.splitContainerKuchen.Panel2.Controls.Add(this.textBoxKuchenAnzahl);
            this.splitContainerKuchen.Panel2.Controls.Add(this.textBoxKuchenAbgabedatum);
            this.splitContainerKuchen.Panel2.Controls.Add(this.checkBoxKuchenFiltern);
            this.splitContainerKuchen.Panel2.Controls.Add(this.labelKuchenAnzahl);
            this.splitContainerKuchen.Panel2.Controls.Add(this.labelKuchenAbgabedatum);
            this.splitContainerKuchen.Panel2.Controls.Add(this.textBoxKuchenFiltern);
            this.splitContainerKuchen.Panel2.Controls.Add(this.labelKuchenFilter);
            this.splitContainerKuchen.Panel2.Controls.Add(this.textBoxKuchenID);
            this.splitContainerKuchen.Panel2.Controls.Add(this.textBoxKuchenAnbieter);
            this.splitContainerKuchen.Panel2.Controls.Add(this.textBoxKuchenSorte);
            this.splitContainerKuchen.Panel2.Controls.Add(this.textBoxKuchenBeschreibung);
            this.splitContainerKuchen.Panel2.Controls.Add(this.labelKuchenID);
            this.splitContainerKuchen.Panel2.Controls.Add(this.labelKuchenAnbieter);
            this.splitContainerKuchen.Panel2.Controls.Add(this.labelKuchenSorte);
            this.splitContainerKuchen.Panel2.Controls.Add(this.labelKuchenBeschreibung);
            this.splitContainerKuchen.Panel2.Controls.Add(this.buttonKuchenNeu);
            this.splitContainerKuchen.Panel2.Controls.Add(this.buttonKuchenLoeschen);
            this.splitContainerKuchen.Panel2.Controls.Add(this.buttonKuchenAendern);
            this.splitContainerKuchen.Size = new System.Drawing.Size(1152, 527);
            this.splitContainerKuchen.SplitterDistance = 618;
            this.splitContainerKuchen.TabIndex = 0;
            // 
            // textBoxKuchenAnzahl
            // 
            this.textBoxKuchenAnzahl.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxKuchenAnzahl.Location = new System.Drawing.Point(192, 258);
            this.textBoxKuchenAnzahl.Name = "textBoxKuchenAnzahl";
            this.textBoxKuchenAnzahl.ReadOnly = true;
            this.textBoxKuchenAnzahl.Size = new System.Drawing.Size(238, 20);
            this.textBoxKuchenAnzahl.TabIndex = 23;
            // 
            // textBoxKuchenAbgabedatum
            // 
            this.textBoxKuchenAbgabedatum.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxKuchenAbgabedatum.Location = new System.Drawing.Point(192, 212);
            this.textBoxKuchenAbgabedatum.Name = "textBoxKuchenAbgabedatum";
            this.textBoxKuchenAbgabedatum.ReadOnly = true;
            this.textBoxKuchenAbgabedatum.Size = new System.Drawing.Size(238, 20);
            this.textBoxKuchenAbgabedatum.TabIndex = 22;
            // 
            // checkBoxKuchenFiltern
            // 
            this.checkBoxKuchenFiltern.AutoSize = true;
            this.checkBoxKuchenFiltern.Location = new System.Drawing.Point(58, 328);
            this.checkBoxKuchenFiltern.Name = "checkBoxKuchenFiltern";
            this.checkBoxKuchenFiltern.Size = new System.Drawing.Size(54, 17);
            this.checkBoxKuchenFiltern.TabIndex = 21;
            this.checkBoxKuchenFiltern.Text = "Filtern";
            this.checkBoxKuchenFiltern.UseVisualStyleBackColor = true;
            this.checkBoxKuchenFiltern.CheckedChanged += new System.EventHandler(this.checkBoxKuchenFiltern_CheckedChanged);
            // 
            // labelKuchenAnzahl
            // 
            this.labelKuchenAnzahl.AutoSize = true;
            this.labelKuchenAnzahl.Location = new System.Drawing.Point(124, 265);
            this.labelKuchenAnzahl.Name = "labelKuchenAnzahl";
            this.labelKuchenAnzahl.Size = new System.Drawing.Size(39, 13);
            this.labelKuchenAnzahl.TabIndex = 20;
            this.labelKuchenAnzahl.Text = "Anzahl";
            // 
            // labelKuchenAbgabedatum
            // 
            this.labelKuchenAbgabedatum.AutoSize = true;
            this.labelKuchenAbgabedatum.Location = new System.Drawing.Point(90, 219);
            this.labelKuchenAbgabedatum.Name = "labelKuchenAbgabedatum";
            this.labelKuchenAbgabedatum.Size = new System.Drawing.Size(73, 13);
            this.labelKuchenAbgabedatum.TabIndex = 19;
            this.labelKuchenAbgabedatum.Text = "Abgabedatum";
            // 
            // textBoxKuchenFiltern
            // 
            this.textBoxKuchenFiltern.Enabled = false;
            this.textBoxKuchenFiltern.Location = new System.Drawing.Point(233, 325);
            this.textBoxKuchenFiltern.Name = "textBoxKuchenFiltern";
            this.textBoxKuchenFiltern.Size = new System.Drawing.Size(197, 20);
            this.textBoxKuchenFiltern.TabIndex = 16;
            this.textBoxKuchenFiltern.TextChanged += new System.EventHandler(this.textBoxKuchenFiltern_TextChanged);
            // 
            // labelKuchenFilter
            // 
            this.labelKuchenFilter.AutoSize = true;
            this.labelKuchenFilter.Location = new System.Drawing.Point(171, 332);
            this.labelKuchenFilter.Name = "labelKuchenFilter";
            this.labelKuchenFilter.Size = new System.Drawing.Size(31, 13);
            this.labelKuchenFilter.TabIndex = 14;
            this.labelKuchenFilter.Text = "nach";
            // 
            // textBoxKuchenID
            // 
            this.textBoxKuchenID.Enabled = false;
            this.textBoxKuchenID.Location = new System.Drawing.Point(192, 35);
            this.textBoxKuchenID.Name = "textBoxKuchenID";
            this.textBoxKuchenID.ReadOnly = true;
            this.textBoxKuchenID.Size = new System.Drawing.Size(238, 20);
            this.textBoxKuchenID.TabIndex = 1;
            // 
            // textBoxKuchenAnbieter
            // 
            this.textBoxKuchenAnbieter.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxKuchenAnbieter.Location = new System.Drawing.Point(192, 75);
            this.textBoxKuchenAnbieter.Name = "textBoxKuchenAnbieter";
            this.textBoxKuchenAnbieter.ReadOnly = true;
            this.textBoxKuchenAnbieter.Size = new System.Drawing.Size(238, 20);
            this.textBoxKuchenAnbieter.TabIndex = 2;
            // 
            // textBoxKuchenSorte
            // 
            this.textBoxKuchenSorte.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxKuchenSorte.Location = new System.Drawing.Point(192, 122);
            this.textBoxKuchenSorte.Name = "textBoxKuchenSorte";
            this.textBoxKuchenSorte.ReadOnly = true;
            this.textBoxKuchenSorte.Size = new System.Drawing.Size(238, 20);
            this.textBoxKuchenSorte.TabIndex = 3;
            // 
            // textBoxKuchenBeschreibung
            // 
            this.textBoxKuchenBeschreibung.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxKuchenBeschreibung.Location = new System.Drawing.Point(192, 174);
            this.textBoxKuchenBeschreibung.Name = "textBoxKuchenBeschreibung";
            this.textBoxKuchenBeschreibung.ReadOnly = true;
            this.textBoxKuchenBeschreibung.Size = new System.Drawing.Size(238, 20);
            this.textBoxKuchenBeschreibung.TabIndex = 4;
            // 
            // labelKuchenID
            // 
            this.labelKuchenID.AutoSize = true;
            this.labelKuchenID.Location = new System.Drawing.Point(136, 42);
            this.labelKuchenID.Name = "labelKuchenID";
            this.labelKuchenID.Size = new System.Drawing.Size(18, 13);
            this.labelKuchenID.TabIndex = 0;
            this.labelKuchenID.Text = "ID";
            // 
            // labelKuchenAnbieter
            // 
            this.labelKuchenAnbieter.AutoSize = true;
            this.labelKuchenAnbieter.Location = new System.Drawing.Point(119, 82);
            this.labelKuchenAnbieter.Name = "labelKuchenAnbieter";
            this.labelKuchenAnbieter.Size = new System.Drawing.Size(46, 13);
            this.labelKuchenAnbieter.TabIndex = 0;
            this.labelKuchenAnbieter.Text = "Anbieter";
            // 
            // labelKuchenSorte
            // 
            this.labelKuchenSorte.AutoSize = true;
            this.labelKuchenSorte.Location = new System.Drawing.Point(119, 129);
            this.labelKuchenSorte.Name = "labelKuchenSorte";
            this.labelKuchenSorte.Size = new System.Drawing.Size(32, 13);
            this.labelKuchenSorte.TabIndex = 0;
            this.labelKuchenSorte.Text = "Sorte";
            // 
            // labelKuchenBeschreibung
            // 
            this.labelKuchenBeschreibung.AutoSize = true;
            this.labelKuchenBeschreibung.Location = new System.Drawing.Point(93, 181);
            this.labelKuchenBeschreibung.Name = "labelKuchenBeschreibung";
            this.labelKuchenBeschreibung.Size = new System.Drawing.Size(72, 13);
            this.labelKuchenBeschreibung.TabIndex = 0;
            this.labelKuchenBeschreibung.Text = "Beschreibung";
            // 
            // buttonKuchenNeu
            // 
            this.buttonKuchenNeu.Location = new System.Drawing.Point(341, 389);
            this.buttonKuchenNeu.Name = "buttonKuchenNeu";
            this.buttonKuchenNeu.Size = new System.Drawing.Size(89, 48);
            this.buttonKuchenNeu.TabIndex = 12;
            this.buttonKuchenNeu.Text = "Neu";
            this.buttonKuchenNeu.UseVisualStyleBackColor = true;
            this.buttonKuchenNeu.Click += new System.EventHandler(this.buttonKuchenNeu_Click);
            // 
            // buttonKuchenLoeschen
            // 
            this.buttonKuchenLoeschen.Enabled = false;
            this.buttonKuchenLoeschen.Location = new System.Drawing.Point(202, 389);
            this.buttonKuchenLoeschen.Name = "buttonKuchenLoeschen";
            this.buttonKuchenLoeschen.Size = new System.Drawing.Size(89, 48);
            this.buttonKuchenLoeschen.TabIndex = 11;
            this.buttonKuchenLoeschen.Text = "Löschen";
            this.buttonKuchenLoeschen.UseVisualStyleBackColor = true;
            this.buttonKuchenLoeschen.Click += new System.EventHandler(this.buttonKuchenLoeschen_Click);
            // 
            // buttonKuchenAendern
            // 
            this.buttonKuchenAendern.Enabled = false;
            this.buttonKuchenAendern.Location = new System.Drawing.Point(58, 389);
            this.buttonKuchenAendern.Name = "buttonKuchenAendern";
            this.buttonKuchenAendern.Size = new System.Drawing.Size(89, 48);
            this.buttonKuchenAendern.TabIndex = 10;
            this.buttonKuchenAendern.Text = "Ändern";
            this.buttonKuchenAendern.UseVisualStyleBackColor = true;
            this.buttonKuchenAendern.Click += new System.EventHandler(this.buttonKuchenAendern_Click);
            // 
            // beendenToolStripMenuItem
            // 
            this.beendenToolStripMenuItem.Name = "beendenToolStripMenuItem";
            this.beendenToolStripMenuItem.Size = new System.Drawing.Size(120, 22);
            this.beendenToolStripMenuItem.Text = "Beenden";
            this.beendenToolStripMenuItem.Click += new System.EventHandler(this.beendenToolStripMenuItem_Click);
            // 
            // listeToolStripMenuItem
            // 
            this.listeToolStripMenuItem.Name = "listeToolStripMenuItem";
            this.listeToolStripMenuItem.Size = new System.Drawing.Size(43, 20);
            this.listeToolStripMenuItem.Text = "Liste";
            this.listeToolStripMenuItem.Click += new System.EventHandler(this.listeToolStripMenuItem_Click);
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPageGaeste);
            this.tabControl1.Controls.Add(this.tabPageKuchen);
            this.tabControl1.Controls.Add(this.tabPageBestellungen);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(0, 24);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(1166, 559);
            this.tabControl1.TabIndex = 2;
            // 
            // tabPageGaeste
            // 
            this.tabPageGaeste.Controls.Add(this.splitContainerGaeste);
            this.tabPageGaeste.Location = new System.Drawing.Point(4, 22);
            this.tabPageGaeste.Name = "tabPageGaeste";
            this.tabPageGaeste.Padding = new System.Windows.Forms.Padding(3);
            this.tabPageGaeste.Size = new System.Drawing.Size(1158, 533);
            this.tabPageGaeste.TabIndex = 0;
            this.tabPageGaeste.Text = "Gäste";
            this.tabPageGaeste.UseVisualStyleBackColor = true;
            // 
            // splitContainerGaeste
            // 
            this.splitContainerGaeste.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainerGaeste.Location = new System.Drawing.Point(3, 3);
            this.splitContainerGaeste.Name = "splitContainerGaeste";
            // 
            // splitContainerGaeste.Panel1
            // 
            this.splitContainerGaeste.Panel1.Controls.Add(this.dataGridViewGaeste);
            // 
            // splitContainerGaeste.Panel2
            // 
            this.splitContainerGaeste.Panel2.Controls.Add(this.textBoxGaesteFiltern);
            this.splitContainerGaeste.Panel2.Controls.Add(this.checkBoxGaesteFiltern);
            this.splitContainerGaeste.Panel2.Controls.Add(this.labelGaesteFiltern);
            this.splitContainerGaeste.Panel2.Controls.Add(this.textBoxGaesteID);
            this.splitContainerGaeste.Panel2.Controls.Add(this.textBoxGaesteName);
            this.splitContainerGaeste.Panel2.Controls.Add(this.textBoxGaesteVorname);
            this.splitContainerGaeste.Panel2.Controls.Add(this.textBoxGaesteFirma);
            this.splitContainerGaeste.Panel2.Controls.Add(this.textBoxGaesteMobile);
            this.splitContainerGaeste.Panel2.Controls.Add(this.textBoxGaesteEmail);
            this.splitContainerGaeste.Panel2.Controls.Add(this.labelGaesteID);
            this.splitContainerGaeste.Panel2.Controls.Add(this.labelGaesteName);
            this.splitContainerGaeste.Panel2.Controls.Add(this.labelGaesteVorname);
            this.splitContainerGaeste.Panel2.Controls.Add(this.labelGaesteFirma);
            this.splitContainerGaeste.Panel2.Controls.Add(this.labelGaesteMobile);
            this.splitContainerGaeste.Panel2.Controls.Add(this.labelGaesteEmail);
            this.splitContainerGaeste.Panel2.Controls.Add(this.buttonGaesteNeu);
            this.splitContainerGaeste.Panel2.Controls.Add(this.buttonGaesteLoeschen);
            this.splitContainerGaeste.Panel2.Controls.Add(this.buttonGaesteAendern);
            this.splitContainerGaeste.Size = new System.Drawing.Size(1152, 527);
            this.splitContainerGaeste.SplitterDistance = 621;
            this.splitContainerGaeste.TabIndex = 0;
            // 
            // textBoxGaesteFiltern
            // 
            this.textBoxGaesteFiltern.Location = new System.Drawing.Point(188, 345);
            this.textBoxGaesteFiltern.Name = "textBoxGaesteFiltern";
            this.textBoxGaesteFiltern.Size = new System.Drawing.Size(145, 20);
            this.textBoxGaesteFiltern.TabIndex = 15;
            this.textBoxGaesteFiltern.TextChanged += new System.EventHandler(this.textBoxGaesteFiltern_TextChanged);
            // 
            // checkBoxGaesteFiltern
            // 
            this.checkBoxGaesteFiltern.AutoSize = true;
            this.checkBoxGaesteFiltern.Location = new System.Drawing.Point(25, 345);
            this.checkBoxGaesteFiltern.Name = "checkBoxGaesteFiltern";
            this.checkBoxGaesteFiltern.Size = new System.Drawing.Size(54, 17);
            this.checkBoxGaesteFiltern.TabIndex = 14;
            this.checkBoxGaesteFiltern.Text = "Filtern";
            this.checkBoxGaesteFiltern.UseVisualStyleBackColor = true;
            this.checkBoxGaesteFiltern.CheckedChanged += new System.EventHandler(this.checkBoxGaesteFiltern_CheckedChanged);
            // 
            // labelGaesteFiltern
            // 
            this.labelGaesteFiltern.AutoSize = true;
            this.labelGaesteFiltern.Location = new System.Drawing.Point(119, 346);
            this.labelGaesteFiltern.Name = "labelGaesteFiltern";
            this.labelGaesteFiltern.Size = new System.Drawing.Size(31, 13);
            this.labelGaesteFiltern.TabIndex = 13;
            this.labelGaesteFiltern.Text = "nach";
            // 
            // textBoxGaesteID
            // 
            this.textBoxGaesteID.Enabled = false;
            this.textBoxGaesteID.Location = new System.Drawing.Point(95, 32);
            this.textBoxGaesteID.Name = "textBoxGaesteID";
            this.textBoxGaesteID.ReadOnly = true;
            this.textBoxGaesteID.Size = new System.Drawing.Size(238, 20);
            this.textBoxGaesteID.TabIndex = 1;
            // 
            // textBoxGaesteName
            // 
            this.textBoxGaesteName.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxGaesteName.Location = new System.Drawing.Point(95, 75);
            this.textBoxGaesteName.Name = "textBoxGaesteName";
            this.textBoxGaesteName.ReadOnly = true;
            this.textBoxGaesteName.Size = new System.Drawing.Size(238, 20);
            this.textBoxGaesteName.TabIndex = 2;
            // 
            // textBoxGaesteVorname
            // 
            this.textBoxGaesteVorname.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxGaesteVorname.Location = new System.Drawing.Point(95, 122);
            this.textBoxGaesteVorname.Name = "textBoxGaesteVorname";
            this.textBoxGaesteVorname.ReadOnly = true;
            this.textBoxGaesteVorname.Size = new System.Drawing.Size(238, 20);
            this.textBoxGaesteVorname.TabIndex = 3;
            // 
            // textBoxGaesteFirma
            // 
            this.textBoxGaesteFirma.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxGaesteFirma.Location = new System.Drawing.Point(95, 174);
            this.textBoxGaesteFirma.Name = "textBoxGaesteFirma";
            this.textBoxGaesteFirma.ReadOnly = true;
            this.textBoxGaesteFirma.Size = new System.Drawing.Size(238, 20);
            this.textBoxGaesteFirma.TabIndex = 4;
            // 
            // textBoxGaesteMobile
            // 
            this.textBoxGaesteMobile.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxGaesteMobile.Location = new System.Drawing.Point(95, 232);
            this.textBoxGaesteMobile.Name = "textBoxGaesteMobile";
            this.textBoxGaesteMobile.ReadOnly = true;
            this.textBoxGaesteMobile.Size = new System.Drawing.Size(238, 20);
            this.textBoxGaesteMobile.TabIndex = 5;
            // 
            // textBoxGaesteEmail
            // 
            this.textBoxGaesteEmail.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxGaesteEmail.Location = new System.Drawing.Point(95, 292);
            this.textBoxGaesteEmail.Name = "textBoxGaesteEmail";
            this.textBoxGaesteEmail.ReadOnly = true;
            this.textBoxGaesteEmail.Size = new System.Drawing.Size(238, 20);
            this.textBoxGaesteEmail.TabIndex = 6;
            // 
            // labelGaesteID
            // 
            this.labelGaesteID.AutoSize = true;
            this.labelGaesteID.Location = new System.Drawing.Point(38, 39);
            this.labelGaesteID.Name = "labelGaesteID";
            this.labelGaesteID.Size = new System.Drawing.Size(18, 13);
            this.labelGaesteID.TabIndex = 0;
            this.labelGaesteID.Text = "ID";
            // 
            // labelGaesteName
            // 
            this.labelGaesteName.AutoSize = true;
            this.labelGaesteName.Location = new System.Drawing.Point(24, 82);
            this.labelGaesteName.Name = "labelGaesteName";
            this.labelGaesteName.Size = new System.Drawing.Size(35, 13);
            this.labelGaesteName.TabIndex = 0;
            this.labelGaesteName.Text = "Name";
            // 
            // labelGaesteVorname
            // 
            this.labelGaesteVorname.AutoSize = true;
            this.labelGaesteVorname.Location = new System.Drawing.Point(10, 125);
            this.labelGaesteVorname.Name = "labelGaesteVorname";
            this.labelGaesteVorname.Size = new System.Drawing.Size(49, 13);
            this.labelGaesteVorname.TabIndex = 0;
            this.labelGaesteVorname.Text = "Vorname";
            // 
            // labelGaesteFirma
            // 
            this.labelGaesteFirma.AutoSize = true;
            this.labelGaesteFirma.Location = new System.Drawing.Point(27, 181);
            this.labelGaesteFirma.Name = "labelGaesteFirma";
            this.labelGaesteFirma.Size = new System.Drawing.Size(32, 13);
            this.labelGaesteFirma.TabIndex = 0;
            this.labelGaesteFirma.Text = "Firma";
            // 
            // labelGaesteMobile
            // 
            this.labelGaesteMobile.AutoSize = true;
            this.labelGaesteMobile.Location = new System.Drawing.Point(22, 239);
            this.labelGaesteMobile.Name = "labelGaesteMobile";
            this.labelGaesteMobile.Size = new System.Drawing.Size(37, 13);
            this.labelGaesteMobile.TabIndex = 0;
            this.labelGaesteMobile.Text = "mobile";
            // 
            // labelGaesteEmail
            // 
            this.labelGaesteEmail.AutoSize = true;
            this.labelGaesteEmail.Location = new System.Drawing.Point(27, 295);
            this.labelGaesteEmail.Name = "labelGaesteEmail";
            this.labelGaesteEmail.Size = new System.Drawing.Size(32, 13);
            this.labelGaesteEmail.TabIndex = 0;
            this.labelGaesteEmail.Text = "Email";
            // 
            // buttonGaesteNeu
            // 
            this.buttonGaesteNeu.Location = new System.Drawing.Point(341, 389);
            this.buttonGaesteNeu.Name = "buttonGaesteNeu";
            this.buttonGaesteNeu.Size = new System.Drawing.Size(89, 48);
            this.buttonGaesteNeu.TabIndex = 12;
            this.buttonGaesteNeu.Text = "Neu";
            this.buttonGaesteNeu.UseVisualStyleBackColor = true;
            this.buttonGaesteNeu.Click += new System.EventHandler(this.buttonGaesteNeu_Click);
            // 
            // buttonGaesteLoeschen
            // 
            this.buttonGaesteLoeschen.Enabled = false;
            this.buttonGaesteLoeschen.Location = new System.Drawing.Point(207, 389);
            this.buttonGaesteLoeschen.Name = "buttonGaesteLoeschen";
            this.buttonGaesteLoeschen.Size = new System.Drawing.Size(89, 48);
            this.buttonGaesteLoeschen.TabIndex = 11;
            this.buttonGaesteLoeschen.Text = "Löschen";
            this.buttonGaesteLoeschen.UseVisualStyleBackColor = true;
            this.buttonGaesteLoeschen.Click += new System.EventHandler(this.buttonGaesteLoeschen_Click);
            // 
            // buttonGaesteAendern
            // 
            this.buttonGaesteAendern.Enabled = false;
            this.buttonGaesteAendern.Location = new System.Drawing.Point(65, 389);
            this.buttonGaesteAendern.Name = "buttonGaesteAendern";
            this.buttonGaesteAendern.Size = new System.Drawing.Size(89, 48);
            this.buttonGaesteAendern.TabIndex = 10;
            this.buttonGaesteAendern.Text = "Ändern";
            this.buttonGaesteAendern.UseVisualStyleBackColor = true;
            this.buttonGaesteAendern.Click += new System.EventHandler(this.buttonGaesteAendern_Click);
            // 
            // tabPageKuchen
            // 
            this.tabPageKuchen.Controls.Add(this.splitContainerKuchen);
            this.tabPageKuchen.Location = new System.Drawing.Point(4, 22);
            this.tabPageKuchen.Name = "tabPageKuchen";
            this.tabPageKuchen.Padding = new System.Windows.Forms.Padding(3);
            this.tabPageKuchen.Size = new System.Drawing.Size(1158, 533);
            this.tabPageKuchen.TabIndex = 0;
            this.tabPageKuchen.Text = "Kuchen";
            this.tabPageKuchen.UseVisualStyleBackColor = true;
            // 
            // sichernBestellungenToolStripMenuItem
            // 
            this.sichernBestellungenToolStripMenuItem.Name = "sichernBestellungenToolStripMenuItem";
            this.sichernBestellungenToolStripMenuItem.Size = new System.Drawing.Size(142, 22);
            this.sichernBestellungenToolStripMenuItem.Text = "Bestellungen";
            this.sichernBestellungenToolStripMenuItem.Click += new System.EventHandler(this.sichernBestellungenToolStripMenuItem_Click);
            // 
            // sichernKuchenToolStripMenuItem
            // 
            this.sichernKuchenToolStripMenuItem.Name = "sichernKuchenToolStripMenuItem";
            this.sichernKuchenToolStripMenuItem.Size = new System.Drawing.Size(142, 22);
            this.sichernKuchenToolStripMenuItem.Text = "Kuchen";
            this.sichernKuchenToolStripMenuItem.Click += new System.EventHandler(this.sichernKuchenToolStripMenuItem_Click);
            // 
            // lesenGaesteToolStripMenuItem
            // 
            this.lesenGaesteToolStripMenuItem.Name = "lesenGaesteToolStripMenuItem";
            this.lesenGaesteToolStripMenuItem.Size = new System.Drawing.Size(142, 22);
            this.lesenGaesteToolStripMenuItem.Text = "Gaeste";
            this.lesenGaesteToolStripMenuItem.Click += new System.EventHandler(this.lesenGaesteToolStripMenuItem_Click);
            // 
            // lesenKuchenToolStripMenuItem
            // 
            this.lesenKuchenToolStripMenuItem.Name = "lesenKuchenToolStripMenuItem";
            this.lesenKuchenToolStripMenuItem.Size = new System.Drawing.Size(142, 22);
            this.lesenKuchenToolStripMenuItem.Text = "Kuchen";
            this.lesenKuchenToolStripMenuItem.Click += new System.EventHandler(this.lesenKuchenToolStripMenuItem_Click);
            // 
            // lesenToolStripMenuItem
            // 
            this.lesenToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.lesenGaesteToolStripMenuItem,
            this.lesenKuchenToolStripMenuItem,
            this.lesenBestellungenToolStripMenuItem});
            this.lesenToolStripMenuItem.Name = "lesenToolStripMenuItem";
            this.lesenToolStripMenuItem.Size = new System.Drawing.Size(120, 22);
            this.lesenToolStripMenuItem.Text = "Lesen";
            // 
            // lesenBestellungenToolStripMenuItem
            // 
            this.lesenBestellungenToolStripMenuItem.Name = "lesenBestellungenToolStripMenuItem";
            this.lesenBestellungenToolStripMenuItem.Size = new System.Drawing.Size(142, 22);
            this.lesenBestellungenToolStripMenuItem.Text = "Bestellungen";
            this.lesenBestellungenToolStripMenuItem.Click += new System.EventHandler(this.lesenBestellungenToolStripMenuItem_Click);
            // 
            // sichernGaesteToolStripMenuItem
            // 
            this.sichernGaesteToolStripMenuItem.Name = "sichernGaesteToolStripMenuItem";
            this.sichernGaesteToolStripMenuItem.Size = new System.Drawing.Size(142, 22);
            this.sichernGaesteToolStripMenuItem.Text = "Gaeste";
            this.sichernGaesteToolStripMenuItem.Click += new System.EventHandler(this.sichernGaesteToolStripMenuItem_Click);
            // 
            // dateiToolStripMenuItem
            // 
            this.dateiToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.lesenToolStripMenuItem,
            this.sichernToolStripMenuItem,
            this.beendenToolStripMenuItem});
            this.dateiToolStripMenuItem.Name = "dateiToolStripMenuItem";
            this.dateiToolStripMenuItem.Size = new System.Drawing.Size(46, 20);
            this.dateiToolStripMenuItem.Text = "Datei";
            // 
            // sichernToolStripMenuItem
            // 
            this.sichernToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.sichernGaesteToolStripMenuItem,
            this.sichernKuchenToolStripMenuItem,
            this.sichernBestellungenToolStripMenuItem});
            this.sichernToolStripMenuItem.Name = "sichernToolStripMenuItem";
            this.sichernToolStripMenuItem.Size = new System.Drawing.Size(120, 22);
            this.sichernToolStripMenuItem.Text = "Sichern";
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.dateiToolStripMenuItem,
            this.listeToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(1166, 24);
            this.menuStrip1.TabIndex = 1;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // FormMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1166, 583);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.menuStrip1);
            this.Name = "FormMain";
            this.Text = "Kuchen Test 4";
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewGaeste)).EndInit();
            this.tabPageBestellungen.ResumeLayout(false);
            this.splitContainerBestellungen.Panel1.ResumeLayout(false);
            this.splitContainerBestellungen.Panel2.ResumeLayout(false);
            this.splitContainerBestellungen.Panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainerBestellungen)).EndInit();
            this.splitContainerBestellungen.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewBestellungen)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownBestellungenMenge)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewKuchen)).EndInit();
            this.splitContainerKuchen.Panel1.ResumeLayout(false);
            this.splitContainerKuchen.Panel2.ResumeLayout(false);
            this.splitContainerKuchen.Panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainerKuchen)).EndInit();
            this.splitContainerKuchen.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPageGaeste.ResumeLayout(false);
            this.splitContainerGaeste.Panel1.ResumeLayout(false);
            this.splitContainerGaeste.Panel2.ResumeLayout(false);
            this.splitContainerGaeste.Panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainerGaeste)).EndInit();
            this.splitContainerGaeste.ResumeLayout(false);
            this.tabPageKuchen.ResumeLayout(false);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.DataGridView dataGridViewGaeste;
        private System.Windows.Forms.CheckBox checkBoxKuchenDiabetikergeeignet;
        private System.Windows.Forms.TabPage tabPageBestellungen;
        private System.Windows.Forms.SplitContainer splitContainerBestellungen;
        private System.Windows.Forms.DataGridView dataGridViewBestellungen;
        private System.Windows.Forms.CheckBox checkBoxBestellungenBezahlt;
        private System.Windows.Forms.ComboBox comboBoxBestellungenKuchenID;
        private System.Windows.Forms.ComboBox comboBoxBestellungenGaesteID;
        private System.Windows.Forms.CheckBox checkBoxBestellungenFiltern;
        private System.Windows.Forms.Label labelBestellungenMenge;
        private System.Windows.Forms.Label labelBestellungenDatum;
        private System.Windows.Forms.DateTimePicker dateTimePickerBestellungenDatum;
        private System.Windows.Forms.NumericUpDown numericUpDownBestellungenMenge;
        private System.Windows.Forms.TextBox textBoxBestellungenFiltern;
        private System.Windows.Forms.Label labelBestellungenFiltern;
        private System.Windows.Forms.TextBox textBoxBestellungenID;
        private System.Windows.Forms.Label labelBestellungenID;
        private System.Windows.Forms.Label labelBestellungenGaesteID;
        private System.Windows.Forms.Label labelBestellungenKuchenID;
        private System.Windows.Forms.Button buttonBestellungenNeu;
        private System.Windows.Forms.Button buttonBestellungenLoeschen;
        private System.Windows.Forms.Button buttonBestellungenSpeichern;
        private System.Windows.Forms.DataGridView dataGridViewKuchen;
        private System.Windows.Forms.SplitContainer splitContainerKuchen;
        private System.Windows.Forms.TextBox textBoxKuchenAnzahl;
        private System.Windows.Forms.TextBox textBoxKuchenAbgabedatum;
        private System.Windows.Forms.CheckBox checkBoxKuchenFiltern;
        private System.Windows.Forms.Label labelKuchenAnzahl;
        private System.Windows.Forms.Label labelKuchenAbgabedatum;
        private System.Windows.Forms.TextBox textBoxKuchenFiltern;
        private System.Windows.Forms.Label labelKuchenFilter;
        private System.Windows.Forms.TextBox textBoxKuchenID;
        private System.Windows.Forms.TextBox textBoxKuchenAnbieter;
        private System.Windows.Forms.TextBox textBoxKuchenSorte;
        private System.Windows.Forms.TextBox textBoxKuchenBeschreibung;
        private System.Windows.Forms.Label labelKuchenID;
        private System.Windows.Forms.Label labelKuchenAnbieter;
        private System.Windows.Forms.Label labelKuchenSorte;
        private System.Windows.Forms.Label labelKuchenBeschreibung;
        private System.Windows.Forms.Button buttonKuchenNeu;
        private System.Windows.Forms.Button buttonKuchenLoeschen;
        private System.Windows.Forms.Button buttonKuchenAendern;
        private System.Windows.Forms.ToolStripMenuItem beendenToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem listeToolStripMenuItem;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPageGaeste;
        private System.Windows.Forms.SplitContainer splitContainerGaeste;
        private System.Windows.Forms.TextBox textBoxGaesteFiltern;
        private System.Windows.Forms.CheckBox checkBoxGaesteFiltern;
        private System.Windows.Forms.Label labelGaesteFiltern;
        private System.Windows.Forms.TextBox textBoxGaesteID;
        private System.Windows.Forms.TextBox textBoxGaesteName;
        private System.Windows.Forms.TextBox textBoxGaesteVorname;
        private System.Windows.Forms.TextBox textBoxGaesteFirma;
        private System.Windows.Forms.TextBox textBoxGaesteMobile;
        private System.Windows.Forms.TextBox textBoxGaesteEmail;
        private System.Windows.Forms.Label labelGaesteID;
        private System.Windows.Forms.Label labelGaesteName;
        private System.Windows.Forms.Label labelGaesteVorname;
        private System.Windows.Forms.Label labelGaesteFirma;
        private System.Windows.Forms.Label labelGaesteMobile;
        private System.Windows.Forms.Label labelGaesteEmail;
        private System.Windows.Forms.Button buttonGaesteNeu;
        private System.Windows.Forms.Button buttonGaesteLoeschen;
        private System.Windows.Forms.Button buttonGaesteAendern;
        private System.Windows.Forms.TabPage tabPageKuchen;
        private System.Windows.Forms.ToolStripMenuItem sichernBestellungenToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem sichernKuchenToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem lesenGaesteToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem lesenKuchenToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem lesenToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem lesenBestellungenToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem sichernGaesteToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem dateiToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem sichernToolStripMenuItem;
        private System.Windows.Forms.MenuStrip menuStrip1;
    }
}

